.about {
    height: 100vh;
    width: 100%;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7rem;
    /*border-bottom: 5px solid rgb(125, 0, 0);*/
}

img {
    width: 400px;
    border-radius: 5px;
}

.about-desc {
    width: 400px;
}

.about-desc h2 {
    padding-bottom: 20px;
}

@media (max-width: 800px) {

    .about {
        height: 100vh;
        gap: 1rem;
        border: none;
    }

    img {
        width: 300px;
    }

    .about-desc {
        width: 90%;
        text-align: center;
    }
}